# VectorNav C Library: VpeGyroBasicTuningRegister Struct Reference

VpeGyroBasicTuningRegister Struct Reference
Register Structures

Structure representing the VPE Gyro Basic Tuning register. More...

`#include <sensors.h>`

## Data Fields

vec3f | angularWalkVariance
| The AngularWalkVariance field.
vec3f | baseTuning
| The BaseTuning field.
vec3f | adaptiveTuning
| The AdaptiveTuning field.

## Detailed Description

Structure representing the VPE Gyro Basic Tuning register.

The documentation for this struct was generated from the following file:

- sensors.h